import en from './en.js'
import zh from './zh.js'

const hash = {
  en,zh
}

export function t(loacle, key){
  return hash[loacle][key] || ''
}

export function routerPath(locale, path){
  return (locale == 'en' ? '/en' : '') + path
}